@import url('https://fonts.googleapis.com/css?family=Poppins:300" rel="stylesheet"');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,900" rel="stylesheet"');
@import url('https://fonts.googleapis.com/css?family=Lato:600" rel="stylesheet"');

* {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

html, body {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
body {
  color: white;
  background-color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 80%;
  height: 1000px;
}
h4 {
  margin: 5px 0 0 0;
  font-family: 'Lato', sans-serif;
  font-size: 2em;
  font-weight: 600;
  text-transform: uppercase;
}
p {
  margin: 0.75em 0;
  font-size: 16px;
  text-align: justify;
}
.bb-mainnavigation li {
    display: inline;
    text-decoration:none;
		padding-right: 60px;
		padding-top: 20px;
		font-size: 20px;
		vertical-align: middle;
}

a .bb-drop{
  display:block;
  letter-spacing: 0.075em;
  line-height: 1.5em;
}
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ccc;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: #0d6fb8;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.bb-total{
  display:block;
}

.bb-topbar {

    position: fixed;
    background: white url(logo.jpg) no-repeat top left;
    top: 50px;
    width: 100%;
    height: 83px;
    z-index: 8000;
}
.bb-menu{
  display:inline-block;
  position: fixed;
  background: #046eb8;
  top: 84px;
  left: -20px;
  vertical-align: center;
  width: 100%;
  height: 45px;
  z-index: 2000;
}
.bb-content {
  display: block;
  background-color: #046eb8;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bb-test {
  font-size: 46px;
  font-family: "Open Sans";
  display:inherit;

  font-weight: bold;
  line-height: 1.13;
  text-align: left;
  position: absolute;
  left: 830px;
  top: 158.591px;
  z-index: 1000;
}
ul .trial {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li .trial {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: grey;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: blue}

.dropdown:hover .dropdown-content {
    display: block;
}

.bb-heading{
  position: absolute;
  font-family: 'Raleway';
  color: #363636;

}


.bb-heading-bold{
  font-weight: 900;
}
.bb-heading-light{
  font-weight: 300;
}
.bb-selected{
  background-color: #046eb8;
  color: white;
  height: 40px;
  width: 100%;
}




.bb-accord{
  -webkit-font-smoothing: antialiased;
  font-family: 'Lato';
  font-weight: 800;
  font-size: 14px;
  padding-left: 20px;
  padding-top: 14px;
}
.bb-contents{
  font-family: 'Poppins';
  font-weight: 300;
  font-size: 14px;
  padding-left: 30px;
  padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 30px;
  text-align: justify;
}
.bb-lower{
  width:100%;
  position: absolute;
  left: 0px;
  top: 1000px;
  height: 200px;
  background-color: #363636;
  color: white;
  font-family: 'Raleway';
  font-weight: 900;
  font-size: 20px;
}
.download {
	background-color: #262626;
	width: 100%;
	position: relative;
  top: 0px;
	height: 95px;
  padding-top: 10px;
  padding-left: 40px;
	padding-bottom: -20px;
  text-decoration: none;
}
.downloadnext {
	background-color: #262626;
	width: 100%;
	position: absolute;
  height: 95px;
  left:0;
  padding-top: 10px;
  padding-left: 10px;
	padding-bottom: -20px;
  text-decoration: none;
}
.download h1{
  color: white;
  font-family: 'Poppins', Arial, sans-serif;
  font-size: 17px;
  font-weight: 900;
  padding-left: 5%;
}
.download h2{
  color: grey;
  font-family: 'Poppins', Arial, sans-serif;
  font-size: 13px;
  font-weight: 300;
  padding-left: 5%;
}


#menu #list {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
  background:
}

#menu:hover #list {
  max-height: 500px;
  transition: max-height 0.25s ease-in;
}

img.contact{
  position: absolute;
  top: 97px;
  left: 0px;
  height: 100%;
  width: auto;
}

@media (min-width: 320px) {
}
/* SMARTPHONES PORTRAIT */
@media only screen and (max-width: 300px) {


}

/* SMARTPHONES LANDSCAPE */
@media only screen and (max-width: 480px){
  .bb-test{
    top: 300px;
  }

}

/* TABLETS PORTRAIT */
@media only screen and (max-width: 768px) {
  .bb-test{ left:0}

}


/* TABLET LANDSCAPE / DESKTOP */
@media only screen and (min-width: 1024px) {


}
